recovery:
  state:
    round: 400
    hash: "f148893406f6acadc1c66d8583cd15ace11589204df415026244d39b6e8a8d705fd784c6bba1dc26c0d9f0ce18f641fa"
    timestamp: "2025-11-12T05:50:00.364127871Z"
  bootstrap: null
  package: null
  stream: null
